html{
	direction: rtl;
}

body{
	background: #dcdcdc url(../images/page_bg.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	color: #666;
	font-family: Tahoma, Arial;
	font-size: 12px;
	line-height: 16px;
}

img{
	display: block;
}

h3{
	font-size: 18px;
	margin: 25px 0 15px 0;
}

h3.hp{
	font-size: 18px;
	margin: 0px 12px 15px 0;
}

h4{
	font-size: 16px;
	line-height: 25px;
}

strong{
	font-weight: bold;
}

a{
	color: #af1517;
}


/* Page Layout */
#header_wrap{
	background: url(../images/header_bg.jpg);	/* Init State */
	height: 165px;

}

#nav_wrap{
	background: url(../images/nav_bg.jpg);	/* Init State */
	height: 91px;
	position: relative;
	z-index: 1000;
}

#content_wrap{
	background: none;	/* Init State */
	margin: auto;
	width: 1000px;
}

#footer_wrap{
	background: none;	/* Init State */
	height: 40px;
}

/* =========================================== */


/* Header */
#header{}

.logo{
	margin: auto;
	padding: 28px 0 0 0;
	width: 223px;
}


/* =========================================== */


/* Navigation */
#navigation{
	background: url(../images/nav_inner_bg.jpg);
	height: 91px;
	width: 1000px;
	margin: auto;
}

/* =========================================== */


/* Content */
.content{
	background: #fff;
	border: 1px solid #c2c2c2;
	padding: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	behavior: url(css/border-radius.htc);
	width: 715px;
	margin: auto;
	position: relative;
}

.tbl_cols{
	height: 396px;
}

.right_col{
	width: 258px;
}

.center_col{
	width: 508px;
}

.left_col{
	width: 226px;
}

.content_box{
	background: #fff;
	border: 1px solid #c2c2c2;
/* 	padding: 12px; */
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	behavior: url(css/border-radius.htc);
}

.right_box{
	height: 396px;
	width: 258px;
}

.center_box{
	height: 396px;
	margin: auto;
	width: 494px;
}

.left_box{
	height: 396px;
	width: 226px;
}

.inner_box{
	padding: 10px 12px 0 6px;
}

.left_box .inner_box{
	padding: 10px 12px 0 12px;
}

/* Extra Content */
#content2{
}

/* =========================================== */


/* Footer */
#footer{

}

/* =========================================== */


/* PAGES */
/* Homepage */
.hp_prj{
	float: right;
}

.hp_text{
	font-size: 14px;
	float: left;
	line-height: 18px;
	width: 260px;
	margin: 12px;
	text-align: center;
}

.tbl_thumbs{
	margin: 12px;
}

.tbl_thumbs td{
	padding: 6px;
}

.tbl_thumbs_bs{
	margin: 10px;
}

.tbl_thumbs_bs td{
	padding: 6px 10px 6px 10px;
}


.page_text{
	font-family: Tahoma, Arial;
	font-size: 14px;
	direction: rtl;
	text-align: right;
	margin: 0 20px 0 0;
	line-height: 20px;
}

.deco{
	position: absolute;
	top: 25px;
	left: 50px;
}

/* Projects */
.box_title{
	color: #af1517;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 12px;
}

.movie_pics{
	position: relative;
}

.movie_thumbs {

}

.movie_thumbs td{
	padding: 0 0 10px 0;
}

.pager{
	direction: ltr;
	position: absolute;
	top: 338px;
	width: 246px;
	text-align: center;
	color: #af1517;
}

.pager a{
	color: #666;
	text-decoration: none;
}

.tooltip{
	background: #fff;
	border: 1px solid #af1517;
	color: black;
	display:none;
	padding: 4px;
	line-height: 14px;
	position: absolute;
	z-index: 100;
	text-align: right;
}

.project_info{
	font-size: 14px;
	font-weight: bold;
}

.project_info p{
	padding: 0 0 6px 0;
}

.data{
	font-size: 12px;
	font-weight: normal;
}


/* LINKS */
.links{
	padding: 5px 30px 30px 30px;
}

.links h3{

}

.links ul{
	margin: 0 15px 0 0;
	list-style: disc;
}

.links ul li{
	margin: 0 0 6px 0;
}

/* =========================================== */





/* FOOTER */
.footer{
	color: #b7b6b6;
	font-size: 12px;
	padding: 15px 0 0 0;
	text-align: center;
	width: 715px;
	margin: auto;
}

.footer a{
	color: #ff7709;
	text-decoration: none;
}

.footer a:hover{
	text-decoration: underline;
}
